Bug 1934161 - update to latest tested firefox-86
Summary: update to latest tested firefox-86
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F34BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2021-03-02 15:56 UTC by Chris Murphy
Modified: 2021-03-06 05:36 UTC (History)
9 users (show)

Fixed In Version: firefox-86.0-7.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-06 05:36:02 UTC
Type: Bug


Attachments (Terms of Use)

Description Chris Murphy 2021-03-02 15:56:26 UTC
Fedora 33 has Firefox 86, and Fedora 32 will soon have it.

Fedora 34 has Firefox 85. 

Workstation WG (at least) would like to avoid the dilemma from Fedora 33 beta where a lower major version Firefox ended up on beta release media and in system upgrades, resulting in users getting downgraded. Let's avoid this by getting a tested stable Firefox 86.x into the beta.

Comment 1 Fedora Update System 2021-03-03 17:40:20 UTC
FEDORA-2021-688bf3e82e has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-688bf3e82e

Comment 2 Fedora Update System 2021-03-03 17:40:44 UTC
FEDORA-2021-bdc10e21fc has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-bdc10e21fc

Comment 3 Adam Williamson 2021-03-03 17:44:33 UTC
+5 in https://pagure.io/fedora-qa/blocker-review/issue/271 , marking accepted. Please test and karma the updates so they can be pushed. (The Firefox update depends on the NSS update, which is why I'm tagging them both in).

Comment 4 Fedora Update System 2021-03-04 16:57:30 UTC
FEDORA-2021-578907b183 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-578907b183`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-578907b183

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-03-06 05:35:53 UTC
FEDORA-2021-bdc10e21fc has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-03-06 05:36:02 UTC
FEDORA-2021-578907b183 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.